
U++ - Bug #972

Package organizer layout problems #1

01/30/2015 03:57 PM - Zbigniew Rebacz

Status: Approved Start date: 01/30/2015

Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

More information in screenshot.

History

#1 - 01/30/2015 03:58 PM - Zbigniew Rebacz

Small font on screen equals optional feature.

#2 - 02/18/2015 04:16 PM - Zbigniew Rebacz

GTK

#3 - 02/18/2015 04:17 PM - Zbigniew Rebacz

- Priority changed from Normal to High

#4 - 02/21/2015 06:55 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

I believe this should be now OK (layout changed).

#5 - 02/21/2015 09:03 PM - Zbigniew Rebacz

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

OK, but I found one error. "Accepts" label should use "Fixed Left" position instead of "Spring Horizontal".

#6 - 02/23/2015 07:30 PM - Zbigniew Rebacz

- Status changed from Ready for QA to In Progress

#7 - 02/23/2015 07:43 PM - Zbigniew Rebacz

- Status changed from In Progress to Approved
